{
  "code": "00",
  "data": {
    "tl_id_t11_nbank_org": "1",
    "tl_id_m6_nbank_passnum": "2",
    "tl_cell_t2_nbank_lendamt": "10",
    "tl_cell_t5_nbank_org": "1",
    "tl_id_t5_nbank_num": "1",
    "tl_id_t0_nbank_org": "1",
    "tl_cell_t9_nbank_num": "1",
    "tl_id_t7_nbank_org": "1",
    "tl_id_m1_nbank_passlendamt": "5",
    "tl_cell_m9_nbank_passnum": "2",
    "flag_datastrategy": "1",
    "tl_cell_m6_nbank_passorg": "1",
    "tl_cell_m1_nbank_passorg": "1",
    "tl_id_m12_nbank_passorg": "1",
    "tl_id_m3_nbank_passnum": "1",
    "DataStrategy": {
      "strategy_version": "1.0",
      "product_type": "",
      "strategy_id": "DTA_BR0008250",
      "product_name": "预置_借贷行为验证",
      "scene": "lend"
    },
    "tl_id_t6_nbank_lendamt": "9",
    "tl_id_t6_nbank_org": "1",
    "tl_cell_m12_nbank_passlendamt": "18",
    "tl_cell_m3_nbank_passlendamt": "9",
    "tl_cell_t7_nbank_lendamt": "9",
    "tl_cell_m12_nbank_passnum": "2",
    "tl_cell_t2_nbank_num": "2",
    "tl_cell_t6_nbank_org": "1",
    "tl_cell_t11_nbank_num": "1",
    "tl_id_m3_nbank_passlendamt": "9",
    "tl_cell_m6_nbank_passnum": "2",
    "tl_id_t7_nbank_lendamt": "9",
    "tl_cell_t11_nbank_org": "1",
    "tl_id_m3_nbank_passorg": "1",
    "tl_cell_t8_nbank_num": "1",
    "tl_id_t6_nbank_num": "1",
    "tl_cell_m12_nbank_passorg": "1",
    "tl_id_t6_nbank_reamt": "3",
    "tl_id_t7_nbank_reamt": "3",
    "tl_id_t3_nbank_num": "2",
    "tl_cell_t8_nbank_lendamt": "9",
    "tl_id_t9_nbank_org": "1",
    "tl_id_t1_nbank_lendamt": "14",
    "tl_cell_t7_nbank_org": "1",
    "tl_id_t9_nbank_reamt": "3",
    "tl_id_t8_nbank_reamt": "3",
    "tl_id_t1_nbank_org": "1",
    "tl_cell_t3_nbank_num": "2",
    "tl_id_t8_nbank_lendamt": "9",
    "tl_cell_t11_nbank_lendamt": "5",
    "tl_cell_m3_nbank_passorg": "1",
    "tl_id_t0_nbank_num": "2",
    "tl_cell_t4_nbank_org": "1",
    "tl_cell_t0_nbank_num": "2",
    "tl_id_t0_nbank_lendamt": "18",
    "tl_cell_t1_nbank_org": "1",
    "tl_id_t9_nbank_lendamt": "9",
    "tl_cell_t9_nbank_lendamt": "9",
    "tl_cell_t0_nbank_lendamt": "18",
    "tl_id_t1_nbank_num": "2",
    "tl_cell_t0_nbank_reamt": "7",
    "tl_cell_t1_nbank_reamt": "7",
    "tl_id_t5_nbank_lendamt": "9",
    "tl_cell_m3_nbank_passnum": "1",
    "tl_id_m6_nbank_passlendamt": "10",
    "tl_cell_t6_nbank_lendamt": "9",
    "tl_id_m1_nbank_passorg": "1",
    "tl_cell_t6_nbank_num": "1",
    "tl_id_t8_nbank_num": "1",
    "tl_id_t4_nbank_org": "1",
    "tl_cell_t1_nbank_lendamt": "14",
    "tl_cell_t2_nbank_org": "1",
    "tl_cell_t3_nbank_lendamt": "10",
    "tl_id_t2_nbank_num": "2",
    "tl_cell_t5_nbank_num": "1",
    "swift_number": "3034309_20241113153507_46522614A19",
    "tl_id_t5_nbank_reamt": "3",
    "tl_cell_t7_nbank_reamt": "3",
    "tl_cell_t9_nbank_org": "1",
    "tl_cell_t9_nbank_reamt": "3",
    "tl_id_t4_nbank_reamt": "3",
    "tl_id_t3_nbank_reamt": "4",
    "tl_cell_t8_nbank_reamt": "3",
    "tl_cell_t4_nbank_reamt": "3",
    "tl_id_t1_nbank_reamt": "7",
    "tl_id_t2_nbank_reamt": "4",
    "tl_cell_t5_nbank_reamt": "3",
    "tl_cell_t3_nbank_reamt": "4",
    "tl_cell_t6_nbank_reamt": "3",
    "tl_cell_m9_nbank_passorg": "1",
    "tl_cell_t2_nbank_reamt": "4",
    "tl_cell_m9_nbank_passlendamt": "10",
    "tl_id_m12_nbank_passlendamt": "18",
    "tl_id_t9_nbank_num": "1",
    "tl_id_m9_nbank_passorg": "1",
    "tl_id_t0_nbank_reamt": "7",
    "tl_id_t2_nbank_lendamt": "10",
    "tl_id_t3_nbank_org": "1",
    "tl_cell_t4_nbank_num": "1",
    "tl_cell_t3_nbank_org": "1",
    "tl_cell_m1_nbank_passnum": "1",
    "code": "00",
    "tl_id_t2_nbank_org": "1",
    "tl_id_m12_nbank_passnum": "2",
    "tl_cell_t4_nbank_lendamt": "9",
    "tl_id_m9_nbank_passlendamt": "10",
    "tl_cell_t0_nbank_org": "1",
    "tl_id_m9_nbank_passnum": "2",
    "tl_id_t3_nbank_lendamt": "10",
    "tl_cell_m1_nbank_passlendamt": "5",
    "tl_cell_t1_nbank_num": "2",
    "tl_id_m6_nbank_passorg": "1",
    "tl_id_t11_nbank_lendamt": "5",
    "tl_id_t11_nbank_num": "1",
    "tl_cell_t5_nbank_lendamt": "9",
    "tl_id_t5_nbank_org": "1",
    "tl_id_t4_nbank_lendamt": "9",
    "tl_cell_t8_nbank_org": "1",
    "tl_id_t7_nbank_num": "1",
    "tl_cell_m6_nbank_passlendamt": "10",
    "tl_id_t4_nbank_num": "1",
    "tl_id_m1_nbank_passnum": "1",
    "tl_id_t8_nbank_org": "1",
    "tl_cell_t7_nbank_num": "1",
    "flag_totalloan": "1"
  },
  "flag_totalloan": "1"
}
